teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.125.224.202
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1764633178818
  login: 1764632757583
  kits:
    adventurer: 1764632760670
money: '2500'
last-account-name: BOT_Tatana
lastlocation:
  world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
  world-name: world
  x: -21.5
  y: 66.0
  z: -68.5
  yaw: 134.71583557128906
  pitch: 0.44990915060043335
logoutlocation:
  world: 63b06af5-b1ca-4d50-9bd8-a89b83e3090a
  world-name: playworld_nether
  x: -344.5
  y: 72.0
  z: -12.5
  yaw: -44.84740447998047
  pitch: 24.000036239624023
